{
  "name": "literature-review",
  "version": "1.0.0",
  "description": "nature论文模版排版",
  "author": {
    "name": "EAPIL",
    "url": "https://git.playones.com/arechen/EapilSkillMarket"
  },
  "homepage": "https://git.playones.com/arechen/EapilSkillMarket",
  "repository": "https://git.playones.com/arechen/EapilSkillMarket",
  "license": "Proprietary",
  "keywords": [
    "eapil",
    "codex-skill",
    "literature-review"
  ],
  "skills": "./skills/",
  "interface": {
    "displayName": "literature-review",
    "shortDescription": "nature论文模版排版",
    "longDescription": "nature论文模版排版",
    "developerName": "EAPIL",
    "category": "文档处理",
    "capabilities": [
      "Read",
      "Write"
    ],
    "defaultPrompt": [
      "使用 literature-review 帮我完成这个任务。"
    ],
    "websiteURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "privacyPolicyURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "termsOfServiceURL": "https://git.playones.com/arechen/EapilSkillMarket",
    "brandColor": "#2563EB",
    "screenshots": []
  }
}
